<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="monitoringGeneralTitle">
        <source>Monitoring console</source>
        <target state="translated">Monitoring</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bmHealthSectionTitle">
        <source>BlueMind monitoring</source>
        <target state="translated">Bluemind Monitoring</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStatusScreenTitle">
        <source>Check BlueMind's installation status</source>
        <target state="translated">Installationstatus prüfen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="HotUpgradeStatusScreenTitle">
        <source>Hotupgrades</source>
        <target state="translated">Hotupgrades</target>
      </trans-unit>
    </body>
  </file>
</xliff>
